pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/38197 (libgcrypt 1.4.0 doesn't build on NetBSD 3.1 x386)

Synopsis: libgcrypt 1.4.0 doesn't build on NetBSD 3.1 x386

State-Changed-From-To: open->feedback
State-Changed-When: Mon, 17 Mar 2008 09:12:04 +0000
Could you please your pkgsrc tree, in order to get
pkgsrc/security/libgcrypt/ version 1.3,
and try again to build this package ?

Cheers, Stoned.

Home | Main Index | Thread Index | Old Index